我们应该感谢相遇,无论结局是喜是悲....
npm 如何下载指定版本的组件
  • 首页 > 教程小结
  • 作者:起点终站
  • 2018年6月20日 10:20 星期三
  • 浏览:1203
  • 字号:
  • 评论:0
  • 只需要在组件的后面加上

    @2.8.1

    版本号即可

    例如:react-router已经更新到4.x版本,想要下载2.x版本,可以通过下面命令

    npm install  react-router@2.8.1

      您阅读这篇文章共花了:  
    本文作者:起点终站      文章标题: npm 如何下载指定版本的组件
    本文地址:https://blog.hellozwh.com/?post=382
    版权声明:若无注明,本文皆为“起点终站”原创,转载请保留文章出处。
    返回顶部| 首页| 手气不错| 网站地图| sitemap| 装逼生成器| 站长介绍|

    Copyright © 2014-2017 起点终站   闽ICP备16011094号-1

    00:00 / 00:00
    顺序播放